function FileData_Pairs(x)
{
x.t("active","https");
x.t("active","secured");
x.t("root","certificate");
x.t("parameter","description");
x.t("possible","server");
x.t("exist","midlets");
x.t("files","configure");
x.t("https","state");
x.t("https","connection");
x.t("owner","root");
x.t("description","create");
x.t("description","mode");
x.t("create","binary");
x.t("[4]","syntax");
x.t("binary","files");
x.t("binary","format");
x.t("binary","java");
x.t("binary","data");
x.t("related","commands");
x.t("(d)","https");
x.t("(d)","start");
x.t("(d)","unsecured");
x.t("(d)","untrusted");
x.t("execute","command");
x.t("current","status");
x.t("secure","connection");
x.t("last","siemens");
x.t("subject","signature");
x.t("mode","active");
x.t("mode","https");
x.t("mode","(d)");
x.t("mode","i.e");
x.t("mode","allows");
x.t("mode","host");
x.t("mode","(num)");
x.t("state","untrusted");
x.t("state","(num)");
x.t("state","obex");
x.t("environ\u00adment","detailed");
x.t("customer","owner");
x.t("response","(s)");
x.t("pin","asc0");
x.t("siemens","parameter");
x.t("i.e","security");
x.t("connection","possible");
x.t("connection","secure");
x.t("21.4","sjsec");
x.t("listed","issuer");
x.t("start","send");
x.t("start","module");
x.t("access","java");
x.t("signature","algorithm");
x.t("command","indicates");
x.t("command","requests");
x.t("command","activates");
x.t("command","sjsec");
x.t("mux1","mux2");
x.t("chain","valid");
x.t("security","mode");
x.t("security","environ\u00adment");
x.t("security","commands");
x.t("security","environment");
x.t("security","data");
x.t("security","cer");
x.t("status","java");
x.t("found","[4]");
x.t("indicates","entered");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("unsecured","mode");
x.t("permitted","(d)");
x.t("permitted","untrusted");
x.t("api","certificate");
x.t("untrusted","domain");
x.t("entered","binary");
x.t("exists","midlets");
x.t("allows","send");
x.t("write","binary");
x.t("certificate","listed");
x.t("certificate","chain");
x.t("certificate","certificate");
x.t("certificate","device");
x.t("certificate","content");
x.t("device","obex");
x.t("commands","21.4");
x.t("commands","mobile-specific");
x.t("syntax","read");
x.t("issuer","serial");
x.t("domain","exist");
x.t("domain","exists");
x.t("domain","certificate");
x.t("domain","(num)");
x.t("serial","number");
x.t("number","subject");
x.t("certifi","\u00adcate");
x.t("exchange","suite");
x.t("requests","current");
x.t("detailed","description");
x.t("format","done");
x.t("exec","command");
x.t("midlets","signed");
x.t("midlets","limited");
x.t("(str)","information");
x.t("reference","(s)");
x.t("secured","mode");
x.t("environment","found");
x.t("environment","special");
x.t("ready","send");
x.t("java","related");
x.t("java","security");
x.t("java","api");
x.t("transferred","module");
x.t("activates","binary");
x.t("send","binary");
x.t("send","command");
x.t("usb","mux1");
x.t("charge","last");
x.t("signed","customer");
x.t("signed","untrusted");
x.t("suite","permitted");
x.t("read","command");
x.t("(s)","pin");
x.t("(s)","connect");
x.t("(s)","sjsec");
x.t("valid","https");
x.t("help","sjsec");
x.t("thumbprint","algorithm");
x.t("data","mode");
x.t("data","21.4");
x.t("data","reference");
x.t("data","java");
x.t("data","configure");
x.t("data","host");
x.t("configure","java");
x.t("\u00adtificate","transferred");
x.t("module","binary");
x.t("module","exchange");
x.t("host","application");
x.t("information","root");
x.t("application","start");
x.t("application","sjsec");
x.t("(num)","(d)");
x.t("(num)","start");
x.t("(num)","java");
x.t("cer","\u00adtificate");
x.t("done","help");
x.t("obex","state");
x.t("\u00adcate","signed");
x.t("mobile-specific","security");
x.t("asc0","asc1");
x.t("algorithm","thumbprint");
x.t("asc1","usb");
x.t("special","java");
x.t("jsec","ready");
x.t("connect","jsec");
x.t("sjsec","execute");
x.t("sjsec","mode");
x.t("sjsec","response");
x.t("sjsec","write");
x.t("sjsec","read");
x.t("sjsec","sjsec");
x.t("limited","access");
x.t("content","exec");
x.t("content","(str)");
x.t("server","certificate");
x.t("server","certifi");
}
